Subject: Re: Resignation Letter.
From: Mån 0f StèéL <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 14 Dec 2020 11:59:44 +0530

Ajay Yadav

Greater Noida, Uttar Pradesh, 201310
7869612569
[email-masked]
14 December 2020

[Cherry E Commerce Services Pvt. Ltd. ]

A-72 Sector 2
Noida, Uttar Pradesh

Dear Ms. Jaswal,

I would like to inform you that I am resigning from my position as
Customer Support Executive for the [Cherry E Commerce Services Pvt. Ltd.],
effective 11 December 2020.
Thank you for the opportunities for professional and personal development
that you have provided me during the last one month. I have enjoyed working
for [Cherry E Commerce Services Pvt. Ltd. ] and appreciate the support
provided me during my tenure with the company.
If I can be of any help during this transition, please let me know.

Sincerely,
Ajay Yadav

On Fri, 6 Nov, 2020, 8:55 PM Mån 0f StèéL, <[email-masked]> wrote:

> I accept the offer.
>
> On Fri, 6 Nov, 2020, 7:17 PM HR Livesalesman, <[email-masked]> wrote:
>
>>
>> Hi Mr. Ajay,
>>
>> We are proud to offer you a valuable position in our team.
>> Please find the attached documents:-
>>
>> The attached documents contain:-
>>
>> Offer Letter
>> Orientation
>> Employee Code of Conduct.
>>
>> It is advised to go through every document briefly, to get more familiar
>> with the norms of the Company.
>> Feel free to communicate in case you have any doubt.
>>
>> Please revert us with your acceptance and signed documents.
>>
>>
>>
>> Regards,
>> Harpreet Jaswal
>> Cherry E Commerce Services Pvt. Ltd.
>> Noida, India
>> +911204332621 Ex.12
>> +917042335393
>>
>>